Bug 1305293 - perl-Path-Tiny: please update package in epel7, f22, f23 branches
perl-Path-Tiny: please update package in epel7, f22, f23 branches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Path-Tiny (Show other bugs)
23
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 14:20 EST by Denis Fateyev
Modified: 2016-02-22 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Path-Tiny-0.076-1.fc23 perl-Path-Tiny-0.076-1.fc22 perl-Path-Tiny-0.076-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 22:52:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-06 14:20:08 EST
Description of problem:
Please update package perl-Path-Tiny in epel7, f22 and f23 branches to the recent version 0.076 (required to package some new modules there).

It should be painless, there were no big changes. As for the update, simply merge from master should be enough. Scratch builds:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12896026 (Fedora 22)
http://koji.fedoraproject.org/koji/taskinfo?taskID=12896024 (EPEL 7)
Comment 1 Fedora Update System 2016-02-07 04:50:51 EST
perl-Path-Tiny-0.076-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-17a8ae930b
Comment 2 Fedora Update System 2016-02-07 04:50:51 EST
perl-Path-Tiny-0.076-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16df0f7544
Comment 3 Fedora Update System 2016-02-07 04:50:54 EST
perl-Path-Tiny-0.076-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-17a8ae930b
Comment 4 Fedora Update System 2016-02-07 04:50:55 EST
perl-Path-Tiny-0.076-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-17a8ae930b
Comment 5 Fedora Update System 2016-02-07 04:50:57 EST
perl-Path-Tiny-0.076-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3e35eb5d4
Comment 6 Fedora Update System 2016-02-07 22:48:39 EST
perl-Path-Tiny-0.076-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-16df0f7544
Comment 7 Fedora Update System 2016-02-07 23:19:59 EST
perl-Path-Tiny-0.076-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3e35eb5d4
Comment 8 Fedora Update System 2016-02-07 23:20:00 EST
perl-Path-Tiny-0.076-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-17a8ae930b
Comment 9 Fedora Update System 2016-02-16 22:51:58 EST
perl-Path-Tiny-0.076-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-16 23:18:58 EST
perl-Path-Tiny-0.076-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-02-22 18:58:05 EST
perl-Path-Tiny-0.076-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.